package ru.yandex.canvas.model.video.vh;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.fasterxml.jackson.annotation.JsonProperty;

@JsonIgnoreProperties(ignoreUnknown = true)
public class VhQualityMetrics {
    @JsonProperty("VmafAvg")
    private Double vmafAvg;

    public Double getVmafAvg() {
        return vmafAvg;
    }

    public VhQualityMetrics setVmafAvg(Double vmafAvg) {
        this.vmafAvg = vmafAvg;
        return this;
    }

    @Override
    public String toString() {
        return "VhQualityMetrics{" +
                "vmafAvg=" + vmafAvg +
                '}';
    }
}
